
/* -------------------------------------------------------------------------- 
/*	ヘッダー
/* -------------------------------------------------------------------------- */
.ly_header{
  padding: 1rem;
  background-color: white;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 10%);
  text-align: center;
  position: relative;
}
.bl_header{
  max-width: 1200px;
  position: relative;
  margin: 0 auto;
}
.bl_logo-sub{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 800px) {
  .ly_header{
    padding: .7rem 1rem;;
  }
  .ly_header h1{
    width: 45%;
  }
  .ly_header h1 img{ 
    width: 100%;
  }
  .bl_header{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
  }
  .bl_logo-sub img{
    width: 70%;
  }
  .bl_logo-sub{
    width: 50%;
    position: relative;
    left: auto;
    top: auto;
    transform: translateY(0);
    text-align: left;
  }
}